package ru.micord.ervu.audit.model;

/**
 * @author Adel Kalimullin
 */
public class FilterCondition {
  private String filterValue;
  private String filterType;

  public String getFilterValue() {
    return filterValue;
  }

  public void setFilterValue(String filterValue) {
    this.filterValue = filterValue;
  }

  public String getFilterType() {
    return filterType;
  }

  public void setFilterType(String filterType) {
    this.filterType = filterType;
  }
}
